@media screen and (min-width: 2000px) {
	
}


@media only screen and (max-width: 1920px) {
	
}

@media only screen and (max-width: 1888px) {
	body {
		font-size: 99%;
	}
}


@media only screen and (max-width: 1882px) {
	body {
		font-size: 99%;
	}
}

@media only screen and (max-width: 1874px) {
	body {
		font-size: 98.5%;
	}
	
}

@media only screen and (max-width: 1866px) {
	body {
		font-size: 98%;
	}
}

@media only screen and (max-width: 1830px) {
	body {
		font-size: 96%;
	}
}

@media only screen and (max-width: 1795px) {
	body {
		font-size: 95%;
	}
}

@media only screen and (max-width: 1777px) {
	body {
		font-size: 94%;
	}
}

@media only screen and (max-width: 1741px) {
	body {
		font-size: 92.5%;
	}
}

@media only screen and (max-width: 1440px) {
	
	.circle-loader, .circle-loader:after {
		width: 23em;
		height: 23em;
	}
	#firecodetheme .logotagline {
		/*font-size: 1.5em;*/
	}
	
	#effect-2 .overlay {
		top: 0;
		left: 50% !important;
		transform: translate(-50%, 0);
		right: 0;
		width: 69.2%;
		height: 0;
	}
	
	#firecodetheme .midphoto {
		font-size: 83%;
	}
	
	
	#effect-2 .overlay .bannertxt .txt_title {
		font-size: 1.3em;
	}
	
	.infiniteCarousel .wrapper {
		width: 87%;
	}
	
		.infiniteCarousel .wrapper ul {
			padding: 30px 0 0 0px;
		}
	
	.testimonialdesc, #bottomtxt, #infotxt {
		max-height: 350px;
		overflow: hidden;
		overflow-y: scroll;
	}
	.testimonialdesc p, #bottomtxt p, #infotxt p{
		font-size: 1em !important;
	}
	
}

@media only screen and (max-width: 1418px) {
	body {
		font-size: 92%;
	}
}



@media only screen and (max-width: 1366px) {
	body {
		font-size: 90%;
	}
}


@media only screen and (max-width: 1285px) {
	body {
		font-size: 85%;
	}
}

@media only screen and (max-width: 1219px) {
	body {
		font-size: 83%;
	}
}

@media only screen and (max-width: 1192px) {
	body {
		font-size: 80%;
	}
}

@media only screen and (max-width: 1153px) {
	body {
		font-size: 78%;
	}
}

@media only screen and (max-width: 1126px) {
	body {
		font-size: 75%;
	}
}

@media only screen and (max-width: 1086px) {
	body {
		font-size: 73%;
	}
}

@media only screen and (max-width: 1060px) {
	body {
		font-size: 70%;
	}
}

@media screen and (max-width: 1024px) {
	
	/*Timeline Styles*/
	.timeline li:after, .scrollline li:after {
		margin: 0px auto 10px auto;
	}
	
	.timeline li:before, .scrollline li:before {
		top: 27px;
	}
	
	.infiniteCarousel .wrapper {
		    width: 83%;
	}
	
	
	/*Calendar Styles*/
	.calheadbody .col-5 {
		width: 25%;
		flex: 0 0 25% !important;
		max-width: 25% !important;
	}
	
	.calheadbody .col-4 {
		flex: 0 0 50%;
		max-width: 50%;
	}
	
	.testimonialdesc, #bottomtxt, #infotxt {
		max-height: 255px;
	}
}

@media only screen and (max-width: 1020px) {
	body {
		font-size: 65%;
	}
	
}

@media only screen and (max-width: 954px) {
	body {
		font-size: 62%;
	}
}



@media only screen and (max-width: 899px) {
	body {
		font-size: 58%;
	}
}

@media only screen and (max-width: 846px) {
	body {
		font-size: 55%;
	}
}

@media only screen and (max-width: 806px) {
	body {
		font-size: 52%;
	}
}

@media screen and (max-width: 768px) {
	#secondbanner .subcontentbg:after {
		padding-bottom: 28%;
	}
	
	#thirdbanner .subcontentbg:after {
		padding-bottom: 42%;
	}
	
	#effect-2 img {
		width: 95%;
	}
		#effect-2 .overlay {
			width: 81%;
		}
	
	#firecodetheme .homebannerarea .bannerarea {
		top: -18%;
	}
	.learnmoretxt {
		font-size: 2.5em;
	}
	nav.navbar {
		height: 85px;
		overflow: hidden;
	}
	
	div.scroll-top {
		width: 40px;
		height: 60px;
		right: 55px;
	}
	div.scroll-top a {
		font-size: 4em;
	}
	
	/*Timeline Styles */
	.timeline {
		margin: 13% auto;
	}
	.tinynav { display: block;font-size: 2em;}
	.js .tinynav { display: block; width:100%; }
    .js #scrollbarlist { display: none; }
	#scrollbarlist { display: none; }
	
	
	#scrollbararea hr {
		margin-bottom: 20px; 
	}
	
	#scrollbararea .scrollitemsarea {
		padding: 0;
		margin: 0;
		left: 50%;
		transform: translate(-50%, 0);
	}
	
	#scrollbararea .col-1 {
		display: none;
	}
	
	#scrollbararea .col-11 {
		width: 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
		
		.scrolltxt {
			width: 95%;
			padding: 0;
			left: 50%;
			transform: translate(-50%, 0);
			margin: 0;
		}
		
		.scrolltxt li.cursor {
			padding: 0 30px;
		}
	
	.infiniteCarousel {
		height: 67px;
		margin: 0 auto;
	}
	
		.infiniteCarousel .wrapper {
			margin: 0;
			left: 50%;
			transform: translate(-50%, 0);
		}
		
	.infiniteCarousel .arrow {
		display: none;
	}
	
	.calendarbutton {
		padding: 10px;
		max-width: 100%;
		width: 93%;
		margin-bottom: 20px;
		flex: 0 0 93%;
	}
	/*Calendar Styles*/
	.modal-content {
		width: 95%;
		margin-top: 23% !important;
		transform: translate(-49.9%, 0);
	}
	
	#calendarset {
		padding: 0;
	}
	
		#calendarset .calheadbody {
			display: block;
			margin: 0;
		}
		
			#calendarset .calheadbody .col-3 {
				float: none;
				width: 100%;
				flex: 0 0 95%;
				max-width: 95%;
				padding: 0;
			}
			
			#calendarset .calheadbody .col-5 {
				float: none;
				width: 100%;
				display: none;
				flex: 0 0 100%;
				max-width: 100%;
			}
			
			#calendarset .calheadbody .col-4 {
				float: none;
				width: 100%;
				flex: 0 0 100%;
				max-width: 100%;
			}
			
	#calmain {
		margin: 40px 0 !important;
	}
		#calmain .calhead {
			width: 100%;
			margin: 0;
		}
		
		#calendarset .bordertopright, #calendarset .bordertopleft {
			padding: 0 !important;
			text-align: center !important;
		}
		
		#calmain .col-6 {
			flex: 0 0 49%;
			max-width: 49%;
		}
		
		#calendarset .bordertopright {
			padding: 0;
		}
		
	.testimonialdesc, #bottomtxt, #infotxt {
		max-height: 176px;
	}
}

@media screen and (max-width: 736px) {
	.checkmarklogo {
		width: 65%;
		top: 14%;
	}
	
	#firecodetheme .toparea {
		margin-top: 9%;
	}
	
	.circle-loader, .circle-loader:after {
		width: 33em;
		height: 33em;
	}
	#firecodetheme .toparea .logoarea {
		top: 58%;
	}
	
	#firecodetheme .toparea .photoarea .photo_title {
		width: 88%;
		left: 6%;
	}
	
	#topbanners .bodylightgray {
		padding: 50px 0 50px 0;
	}
	
	#effect-2 .overlay {
		width: 79.3%;
	}
	
	
	
	#firecodetheme .midcontentrt:after {
		padding-bottom: 0;
	}
	
	#firecodetheme .motbannerlft .motbanner_txtbox, #firecodetheme .motbannerrt .motbanner_txtbox {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 45%;
		-ms-flex: 0 0 45%;
		flex: 0 0 45%;
		max-width: 45%;
	}
	
	#firecodetheme .motbannerctr .motbanner_txtbox {
		max-width: 90%;
		bottom: -28%;
	}
	
	#firecodetheme .logotagline {
		font-size: 2.5em;
	}
	
	#firecodetheme .middlebodycontent .motbannersocial {
		margin: 30% auto;
	}
	
	#firecodetheme .midcontent_title {
		font-size: 4em;
	}
	
	#firecodetheme .midcontent_text {
		padding: 0 20px;
	}
	
	#firecodetheme .midphoto {
		font-size: 61%;
	}
	
	#firecodetheme .midphoto .midphototxt {
		top: 10%;
	}
	
	#firecodetheme .subarea .subcontentarea {
		padding: 35px 0px 1px 0px;
	}
	
	#secondbanner .subcontentbg:after {
		padding-bottom: 29%;
	}
	
	
	
	#secondbanner .bannercallout, #navbannerarea .bannercallout {
		left: 45%;
		top: 11%;
		font-size: 1.7em;
	}
	
	
	div.scroll-top {
		width: 40px;
		height: 60px;
		right: 55px;
	}
	div.scroll-top a {
		font-size: 4em;
	}
	
	/*Timeline Styles */
	.timeline {
		margin: 13% auto;
	}
	.tinynav { display: block;font-size: 2em;}
	.js .tinynav { display: block; width:100%; }
    .js #scrollbarlist { display: none; }
	#scrollbarlist { display: none; }
	
	
	#scrollbararea hr {
		margin-bottom: 20px; 
	}
	
	#scrollbararea .scrollitemsarea {
		padding: 0;
		margin: 0;
		left: 50%;
		transform: translate(-50%, 0);
	}
	
	#scrollbararea .col-1 {
		display: none;
	}
	
	#scrollbararea .col-11 {
		width: 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
		
		.scrolltxt {
			width: 95%;
			padding: 0;
			left: 50%;
			transform: translate(-50%, 0);
			margin: 0;
		}
		
		.scrolltxt li.cursor {
			padding: 0 30px;
			font-size: 2.8em;
		}
	
	.infiniteCarousel {
		height: 67px;
		margin: 0 auto;
	}
	
		.infiniteCarousel .wrapper {
			margin: 0;
			left: 50%;
			transform: translate(-50%, 0);
		}
		
	.infiniteCarousel .arrow {
		display: none;
	}
	
	.calendarbutton {
		padding: 10px;
		max-width: 100%;
		width: 93%;
		margin-bottom: 20px;
		flex: 0 0 93%;
	}
	/*Calendar Styles*/
	.modal-content {
		width: 95%;
		margin-top: 23% !important;
		transform: translate(-51.19%, 0);
	}
	
	#calendarset {
		padding: 0;
	}
	
		#calendarset .calheadbody {
			display: block;
			margin: 0;
		}
		
			#calendarset .calheadbody .col-3 {
				float: none;
				width: 100%;
				flex: 0 0 95%;
				max-width: 95%;
				padding: 0;
			}
			
			#calendarset .calheadbody .col-5 {
				float: none;
				width: 100%;
				display: none;
				flex: 0 0 100%;
				max-width: 100%;
			}
			
			#calendarset .calheadbody .col-4 {
				float: none;
				width: 100%;
				flex: 0 0 100%;
				max-width: 100%;
			}
			
	#calmain {
		margin: 40px 0 !important;
	}
		#calmain .calhead {
			width: 100%;
			margin: 0;
		}
		
		#calendarset .bordertopright, #calendarset .bordertopleft {
			padding: 0 !important;
			text-align: center !important;
		}
		
		#calmain .col-6 {
			flex: 0 0 49%;
			max-width: 49%;
		}
		
		#calendarset .bordertopright {
			padding: 0;
		}
}

@media screen and (max-width: 667px) {
	#firecodetheme .toparea .logoarea {
		width: 43%;
	}
	
	#firecodetheme .midphoto {
		margin-bottom: 10%;
	}
	
	#firecodetheme .middlewht:after {
		padding-bottom: 100%;
	}
	
	#navbannerarea .motbannerlft .col-4 {
		max-width: 50%;
	}
	
	.timeline {
		margin: 13% auto 0 auto;
	}
	
	#secondbanner .subcontentbg:after {
		padding-bottom: 23%;
	}
	
	/*Calendar Styles*/
	#calendarset .event_dateblock {
		font-size: 4em;
	}
	
	#calendarset .event_title {
		font-size: 4.5em;
	}
	
	#calendarset .event_feat_txt {
		font-size: 1em;
	}
	
}

@media screen and (max-width: 568px) {
}

@media screen and (max-width: 480px) {
	
	#firecodetheme .innertheme {
		width: 90%;
	}
	
	#firecodetheme .toparea .photoarea .photo_title {
		bottom: 0;
		top: inherit;
	}
	
		#firecodetheme .toparea .photoarea .photo_title .col-9 {
			float: none;
			flex: inherit;
			max-width: 100%;
			font-size: 90%;
			padding-bottom: 5px;
		}
	
		#firecodetheme .toparea .photoarea .photo_title .col-2 {
			float: none;
			max-width: 100%;
			flex: inherit;
			text-align: right;
		}
	
	
	.circle-loader, .circle-loader:after {
		left: 10%;
		width: 33em;
		height: 33em;
	}
	
	.checkmarklogo img {
		width: 100%;
	}
	#firecodetheme .toparea .logoarea {
		top: 46%;
	}
	#firecodetheme .logotagline {
		width: 84%;
		padding: 5px;
		font-size: 1.7em;
	}
	
	#firecodetheme .toparea {
		padding-top: 10px;
	}
	
	#firecodetheme .headerphotos .col-4, #firecodetheme .homebannerarea .bannerarea .col-4 {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	#topbanners .bodylightgray {
		padding: 40px 0 40px 0;
	}
	
	#topbanners .col-6 {
		padding: 0;
	}
	
	#effect-2 .overlay .bannertxt .txt_title {
		font-size: 1.5em;
	}
	
	#firecodetheme .middlebodycontent .logobar {
		width: 91%;
	}
	
	#firecodetheme .midcontent_text {
		padding: 3px 0px 0 9px;
		font-size: 1.5em;
	}
	
	#firecodetheme .midcontent_title {
		padding: 0px 0px 8px 5px;
		font-size: 3.5em;
	}
	#firecodetheme .midcontentrt {
		margin-top: 5%;
	}
	
	#firecodetheme .midphoto .midphototxt {
		top: 15%;
	}
	
	#firecodetheme .midphoto .midphototxt ul {
		padding: 5px 17px;
	}
	
	#firecodetheme .middlebodycontent ul.connect-widget li {
		width: 25%;
	}
	
	button {
		padding: 5px 10px;
	}
	
	#navbannerarea .col-9 {
		max-width: 100%;
	}
	
	#firecodetheme .motbannerlft .motbanner_txtbox, #firecodetheme .motbannerrt .motbanner_txtbox, #firecodetheme .motbannerctr .motbanner_txtbox {
		position: relative;
		width: 100%;
		max-width: 100%;
	}
	
	#firecodetheme .motbannerlft .motbanner_txtbox .motbanner_title, #firecodetheme .motbannerrt .motbanner_txtbox .motbanner_title, #firecodetheme .motbannerctr .motbanner_title {
		margin: 20px 0 10px 0;
	}
	
	#secondbanner .col-9, #thirdbanner .col-9 {
		max-width: 100%;
	}
	
	#secondbanner .bannerbodyarea, #thirdbanner .bannerbodyarea {
		width: 90%;
	}
	
	#secondbanner .bannercallout, #navbannerarea .bannercallout {
		left: 8%;
		top: 3%;
	}
	
	#secondbanner .subcontentbg:after, #thirdbanner .subcontentbg:after {
		padding-bottom: 72%;
	}
	
	.timeline {
		margin: 5% auto;
	}
	
	.testimonialdesc, #bottomtxt, #infotxt {
		max-height: none;
	}
	
	#firecodetheme .innertheme {
		display: block;
	}
	
		#firecodetheme .innertheme .brickimage {
			display: block;
			float: none;
			width: 100%;
			flex: 0 0 100%;
			max-width: 100%;
		}

}

@media screen and (max-width: 414px) {
	
	#spinnersection .circle-loader, .circle-loader:after {
		width: 70em;
		height: 70em;
		top: -32%;
		left: -19%;
	}

	#firecodetheme .toparea .photoarea .photo_title {
		left: 0;
		position: relative;
		background-color: rgba(0,0,0,.5);
		margin-top: 10px;
		width: 100%;
	}
	
	#effect-2 .overlay .bannertxt {
		bottom: 0;
		padding: 0px 5px;
	}
	
	#topblocks .homebannerarea .bannerarea {
		position: relative;
		padding: 10% 5%;
	}
	
	#topblocks .banneritem {
		float: none !important;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 10%;
	}
		#topblocks .banneritem .overlay {
			width: 92%;
		}
		
		#topblocks .banneritem .bannertxt {
			font-size: 3em;
			bottom: 10%;
		}
		
		#effect-2 .overlay .learnbtn {
			font-size: 2em;
		}
		
		a.close-overlay {
			font-size: 3em;
		}
		
		#firecodetheme .homebannerarea:after {
			padding: 0;
		}
	

	
	#firecodetheme .middlebodycontent ul.connect-widget li {
		width: 22%;
	}
	
	#firecodetheme .toparea .logoarea {
		top: 40%;
	}
	
	#firecodetheme .motbannerlft .motbanner_txtbox .motbanner_title p {
		font-size: 1.7em;
	}
	
	#bottomtitle {
		font-size: 1.5em;
	}
	
	#secondbanner .bannerbodyarea, #thirdbanner .bannerbodyarea {
		top: 5%;
	}
	
		
	
	.calendarbutton {
		margin-top: 20px;
	}
	
	/*#bannerblock:after {
		content: '';
		display: block;
		padding-bottom: 36%;
	}*/
	
	#bannerblock .subcontentbg {
		height: 2px;
	}
	
	#bannerblock .bannerbodyarea {
		position: relative;
	}
	
	#scrollbararea hr {
		margin-bottom: 20px; 
	}
	
	#scrollbararea .scrollitemsarea {
		padding: 0;
		margin: 0;
		left: 50%;
		transform: translate(-50%, 0);
	}
	
	#scrollbararea .col-1 {
		display: none;
	}
	
	.learnmoretxt {
		font-size: 2.5em;
	}
	
	#scrollbararea .col-11 {
		width: 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
		
		.scrolltxt {
			width: 95%;
			padding: 0;
			left: 50%;
			transform: translate(-50%, 0);
			margin: 0;
		}
		
		.scrolltxt li.cursor {
			padding: 0 30px;
			font-size: 2.8em;
		}
	
	.infiniteCarousel {
		height: 67px;
		margin: 0 auto;
	}
	
		.infiniteCarousel .wrapper {
			margin: 0;
			left: 50%;
			transform: translate(-50%, 0);
		}
	
	div.scroll-top {
		width: 35px;
		height: 53px;
		right: 44px;
	}
	
		div.scroll-top a {
			font-size: 5em;
			padding: 0 12px 0 12px;
		}
	
	.tinynav { display: block;font-size: 2em;}
	.js .tinynav { display: block; width:100%; }
    .js #scrollbarlist { display: none; }
	#scrollbarlist { display: none; }
	.infiniteCarousel .arrow {
		display: none;
	}
	
	.calendarbutton {
		padding: 10px;
		max-width: 100%;
		width: 93%;
		margin-bottom: 20px;
		flex: 0 0 93%;
	}
	
	/*Calendar Styles*/
	.modal-content {
		padding: 5px;
		width: 95%;
		margin-top: 23% !important;
	}
	
	#calendarset {
		padding: 0;
	}
	
		#calendarset .calheadbody {
			display: block;
			margin: 0;
		}
		
			#calendarset .calheadbody .col-3 {
				float: none;
				width: 100%;
				flex: 0 0 95%;
				max-width: 95%;
				padding: 0;
			}
			
			#calendarset .calheadbody .col-5 {
				float: none;
				width: 100%;
				display: none;
				flex: 0 0 100%;
				max-width: 100%;
			}
			
			#calendarset .calheadbody .col-4 {
				float: none;
				width: 100%;
				flex: 0 0 100%;
				max-width: 100%;
			}
			
	#calmain {
		margin: 40px 0 !important;
	}
		#calmain .calhead {
			width: 100%;
			margin: 0;
		}
		
		#calendarset .bordertopright, #calendarset .bordertopleft {
			padding: 0 !important;
			text-align: center !important;
		}
		
		#calmain .col-6 {
			flex: 0 0 50%;
			max-width: 49%;
		}
		
		#calendarset .bordertopright {
			padding: 0;
		}
		
	#middlebodyinner .col-6 {
		float: none;
		display: block;
		width: 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	#middlebodyinner .sublogo {
		max-height: 175px;
	}
	
	#middlebodyinner .motbannersocial {
		margin: 0 auto;
	}
	
	#middlebodyinner .middleright {
		background-color: #ffffff;
	}
	
	#middlecontentrt {
		margin-top: 0;
		margin: 0;
		padding: 0;
	}
	
		#middlecontentrt .midcontent_title {
			color: #95989a;
			font-size: 4em;
			font-weight: bold;
		}
		
		#middlecontentrt .midcontent_text {
			margin: 0;
			color: #95989a;
			font-size: 3.2em;
		}
		
	.testimonialdesc, #bottomtxt, #infotxt {
		max-height: none;
	}
	
	.testimonialdesc p, #bottomtxt p, #infotxt p {
		font-size: 1.7em !important;
	}
}

@media screen and (max-width: 375px) {
	
	nav.navbar {
		height: 50px;
		overflow: hidden;
	}
	
	#firecodetheme .toparea .logoarea {
		width: 70%;
	}
	
	#firecodetheme .toparea .logoarea {
		top: 26%;
	}
	

	
	#firecodetheme .middlewht:after {
		padding-bottom: 74%;
	}
	
	.timeline .timelineindex.active {
		font-size: 2.5em;
	}
	
	.timeline li {
		width: 15%;
	}
	
	#firecodetheme .subarea .subcontent_txt {
		width: 85%;
		margin: 0 auto;
	}
	
	#firecodetheme .toparea .photoarea .photo_title {
		left: 0;
		position: relative;
		background-color: rgba(0,0,0,.5);
		margin-top: 10px;
		width: 100%;
	}
	
	#effect-2 .overlay .bannertxt {
		padding: 0px 5px;
	}
	
	#topblocks .banneritem .bannertxt {
		font-size: 3em;
		bottom: 15%;
	}
	
	#bannerblock .motbanner_title {
		font-size: 2.5em;
	}
	
	#firecodetheme .middlebodycontent ul.connect-widget li {
		width: 22%;
	}
	
	.modal-content {
		transform: translate(-51%, 0);
	}
	
	#firecodetheme .motbannerlft .motbanner_txtbox .motbanner_title p {
		font-size: 1.5em;
		padding-top: 4%;
	}
	
	#bottomtitle {
		font-size: 1.2em;
	}
	
	#secondbanner .bannerbodyarea, #thirdbanner .bannerbodyarea {
		top: 5%;
	}
	
	.calendarbutton {
		margin-top: 20px;
	}
	
	
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
	
	#firecodetheme .toparea .logoarea {
		width: 50%;
	}
	
	#firecodetheme .toparea .logoarea {
		top: 56%;
	}
	
	#secondbanner .bannercallout, #navbannerarea .bannercallout {
		font-size: 90%;
	}
	
	
}
